<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/rel1"
        android:backgroundTint="@color/Dark"
        android:orientation="vertical"
        android:background="@drawable/top_popup_sheet">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:layout_marginStart="20dp"
            android:textSize="16sp"
            android:textColor="@color/White"
            android:textStyle="bold"
            android:fontFamily="@font/lato_regular"
            android:text="Berita Terbaru"/>

    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fontFamily="@font/lato_light"
        android:textSize="12sp"
        android:textColor="@color/Gray2"
        android:layout_marginTop="5dp"
        android:gravity="end"
        android:paddingEnd="10dp"
        android:text="Kategori Berita" />

    <HorizontalScrollView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <RadioGroup
            android:id="@+id/listFilterGroup"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:layout_margin="5dp"
            android:orientation="horizontal"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <RadioButton
                android:id="@+id/radio0"
                android:layout_width="wrap_content"
                android:gravity="center"
                android:layout_height="30dp"
                android:paddingLeft="16dp"
                android:paddingTop="3dp"
                android:paddingRight="16dp"
                android:paddingBottom="3dp"
                android:background="@drawable/radio_flat_selector"
                android:button="@android:color/transparent"
                android:checked="true"
                android:layout_marginEnd="8dp"
                android:textColor="@drawable/radio_flat_text_selector"
                android:fontFamily="sans-serif-light"
                android:text="Bisnis" />

            <RadioButton
                android:id="@+id/radio1"
                android:gravity="center"
                android:layout_width="wrap_content"
                android:layout_height="30dp"
                android:layout_marginEnd="8dp"
                android:paddingLeft="16dp"
                android:paddingTop="3dp"
                android:paddingRight="16dp"
                android:paddingBottom="3dp"
                android:textColor="@drawable/radio_flat_text_selector"
                android:background="@drawable/radio_flat_selector"
                android:button="@android:color/transparent"
                android:fontFamily="sans-serif-light"
                android:text="Teknologi" />

            <RadioButton
                android:id="@+id/radio2"
                android:layout_width="wrap_content"
                android:layout_height="30dp"
                android:layout_marginEnd="8dp"
                android:background="@drawable/radio_flat_selector"
                android:button="@android:color/transparent"
                android:fontFamily="sans-serif-light"
                android:gravity="center"
                android:paddingLeft="16dp"
                android:paddingTop="3dp"
                android:paddingRight="16dp"
                android:paddingBottom="3dp"
                android:text="Kesehatan"
                android:textColor="@drawable/radio_flat_text_selector" />

            <RadioButton
                android:id="@+id/radio3"
                android:gravity="center"
                android:layout_width="wrap_content"
                android:layout_height="30dp"
                android:paddingLeft="16dp"
                android:paddingTop="3dp"
                android:paddingRight="16dp"
                android:paddingBottom="3dp"
                android:textColor="@drawable/radio_flat_text_selector"
                android:background="@drawable/radio_flat_selector"
                android:button="@android:color/transparent"
                android:fontFamily="sans-serif-light"
                android:layout_marginEnd="8dp"
                android:text="Olahraga" />

            <RadioButton
                android:id="@+id/radio4"
                android:gravity="center"
                android:layout_width="wrap_content"
                android:layout_height="30dp"
                android:paddingLeft="16dp"
                android:paddingTop="3dp"
                android:paddingRight="16dp"
                android:paddingBottom="3dp"
                android:textColor="@drawable/radio_flat_text_selector"
                android:background="@drawable/radio_flat_selector"
                android:button="@android:color/transparent"
                android:fontFamily="sans-serif-light"
                android:layout_marginEnd="8dp"
                android:text="Hiburan" />

        </RadioGroup>
    </HorizontalScrollView>

    <View
        android:layout_width="match_parent"
        android:layout_height="5dp"
        android:background="@color/Gray1"/>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rvNews"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="vertical" />

</LinearLayout>